질문/조언질답게시판
Extra Form
PHP PHP 5.x
CMS XpressEngine

기존에 사용하고있는 홈페이지가 

XE Core 버전이 1.7.4 이라 1.11.6 로 업데이트를 하려고 하는데,

쉬운설치로 바로 업데이트 하면 되는걸까요...?

 

네이버, 구글에 검색해봤는데 충돌난다고 하시는분들도 있고, 글이 이해가 잘 안되더라구요ㅠㅠㅠ

쉽게 설명해주실분 있으실까요...?

 

  • profile

    쉬운설치로 하셔도 되긴 합니다만 특성상(자기 자신을 업데이트하는 셈이니) 간혹 문제가 발생합니다.(업데이트가 되다 말아서 오류가 생기는 등)
    1.11.6 파일 받으신뒤 FTP로 덮어씌우는 형태로 업데이트하시는게 제일 깔끔합니다.